<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="a fifth"><audio>afifth.mp3</audio><definition>20%</definition></word>
<word str="acquire"><audio>acquire.mp3</audio><definition>to get</definition></word>
<word str="advertisement"><audio>advertisement.mp3</audio><definition>you pay to put this in a newspaper</definition></word>
<word str="associate"><audio>associate.mp3</audio><definition>someone that you often spend time with or are in business with</definition></word>
<word str="at war"><audio>atwar.mp3</audio><definition>when two countries are fighting</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start biting or hitting someone</definition></word>
<word str="bodyguard"><audio>bodyguard.mp3</audio><definition>a man whose job is to protect someone</definition></word>
<word str="breathe"><audio>breathe.mp3</audio><definition>to make air move into and out of your body through your nose and mouth</definition></word>
<word str="bury"><audio>bury.mp3</audio><definition>to put a dead body under the ground</definition></word>
<word str="cab"><audio>cab.mp3</audio><definition>a taxi</definition></word>
<word str="candle"><audio>candle.mp3</audio><definition>it burns and gives light; in the past people used them to see at night</definition></word>
<word str="cannibal"><audio>cannibal.mp3</audio><definition>a person who eats people</definition></word>
<word str="captain"><audio>captain.mp3</audio><definition>the leader of a group of soldiers</definition></word>
<word str="certain"><audio>certain.mp3</audio><definition>sure</definition></word>
<word str="chest"><audio>chest.mp3</audio><definition>a large box</definition></word>
<word str="cigar"><audio>cigar.mp3</audio><definition>a thick, brown cigarette</definition></word>
<word str="city (plural cities)"><audio>citypluralcities.mp3</audio><definition>a big and important town</definition></word>
<word str="coal"><audio>coal.mp3</audio><definition>it is hard and black, and burns very well; people use it to make the fire that moves old ships and trains</definition></word>
<word str="commit"><audio>commit.mp3</audio><definition>to do a crime</definition></word>
<word str="companion"><audio>companion.mp3</audio><definition>someone who travels with you</definition></word>
<word str="cousin"><audio>cousin.mp3</audio><definition>the son (or daughter) of your father's (or mother's) brother (or sister)</definition></word>
<word str="crew"><audio>crew.mp3</audio><definition>the people who work on a boat</definition></word>
<word str="crocodile"><audio>crocodile.mp3</audio><definition>this dangerous animal with short legs and a long tail lives in rivers and lakes in hot countries</definition></word>
<word str="cross"><audio>cross.mp3</audio><definition>where two lines meet in the middle like a '+' or a 'x'</definition></word>
<word str="crouch down"><audio>crouchdown.mp3</audio><definition>to bend your knees so that your body is close to the ground</definition></word>
<word str="curtains"><audio>curtains.mp3</audio><definition>people close these in front of windows at night, to stop people looking in</definition></word>
<word str="defend"><audio>defend.mp3</audio><definition>to fight to save something from attack</definition></word>
<word str="delay"><audio>delay.mp3</audio><definition>a time when you have to wait for something to happen</definition></word>
<word str="disappointed"><audio>disappointed.mp3</audio><definition>unhappy because you don't get what you want</definition></word>
<word str="disguised"><audio>disguised.mp3</audio><definition>wearing something so that people cannot recognize you</definition></word>
<word str="divide"><audio>divide.mp3</audio><definition>to give parts of something to two or more people</definition></word>
<word str="drainpipe"><audio>drainpipe.mp3</audio><definition>something long and round that carries water away from the roof of a building</definition></word>
<word str="elementary"><audio>elementary.mp3</audio><definition>very easy</definition></word>
<word str="enormous"><audio>enormous.mp3</audio><definition>very big</definition></word>
<word str="envelope"><audio>envelope.mp3</audio><definition>a paper cover that you put a letter in</definition></word>
<word str="examine"><audio>examine.mp3</audio><definition>to look carefully at something</definition></word>
<word str="exhausted"><audio>exhausted.mp3</audio><definition>very tired</definition></word>
<word str="expect"><audio>expect.mp3</audio><definition>to think that something will happen</definition></word>
<word str="financial"><audio>financial.mp3</audio><definition>to do with money</definition></word>
<word str="fingerprint"><audio>fingerprint.mp3</audio><definition>a mark that is made by the lines on the end of your finger</definition></word>
<word str="fire"><audio>fire.mp3</audio><definition>to shoot a gun</definition></word>
<word str="fog"><audio>fog.mp3</audio><definition>low, thick cloud that makes it difficult to see</definition></word>
<word str="footprint"><audio>footprint.mp3</audio><definition>a mark that your foot or shoe makes on the ground or floor</definition></word>
<word str="for hire"><audio>forhire.mp3</audio><definition>can be borrowed after you pay something for it</definition></word>
<word str="fort"><audio>fort.mp3</audio><definition>a strong building where soldiers live</definition></word>
<word str="furious"><audio>furious.mp3</audio><definition>very angry</definition></word>
<word str="gate"><audio>gate.mp3</audio><definition>a big door into a fort</definition></word>
<word str="gentleman"><audio>gentleman.mp3</audio><definition>a man from a good family, usually rich</definition></word>
<word str="give up (past gave up, given up)"><audio>giveuppast.mp3</audio><definition>to stop trying to do something</definition></word>
<word str="governess"><audio>governess.mp3</audio><definition>a woman who lives with and teaches children in their home</definition></word>
<word str="guilty"><audio>guilty.mp3</audio><definition>who has done something wrong</definition></word>
<word str="half a million"><audio>halfamillion.mp3</audio><definition>500,000</definition></word>
<word str="housekeeper"><audio>housekeeper.mp3</audio><definition>a woman who looks after a rich person's house</definition></word>
<word str="impatiently"><audio>impatiently.mp3</audio><definition>not happily, because you are unable to wait for something</definition></word>
<word str="introduce"><audio>introduce.mp3</audio><definition>to bring people together for the first time by saying their names and something about them</definition></word>
<word str="jewel"><audio>jewel.mp3</audio><definition>an expensive stone</definition></word>
<word str="laboratory"><audio>laboratory.mp3</audio><definition>a room where someone puts things together and examines what happens to them</definition></word>
<word str="ladder"><audio>ladder.mp3</audio><definition>you use this for climbing up or down tall buildings or other things</definition></word>
<word str="lamp"><audio>lamp.mp3</audio><definition>something that gives light</definition></word>
<word str="leader"><audio>leader.mp3</audio><definition>the most important one in a group</definition></word>
<word str="major"><audio>major.mp3</audio><definition>an officer in the army</definition></word>
<word str="mark"><audio>mark.mp3</audio><definition>something dirty of a different colour that you see on something</definition></word>
<word str="measure"><audio>measure.mp3</audio><definition>to find out how big something is</definition></word>
<word str="merchant"><audio>merchant.mp3</audio><definition>a person who buys and sells things</definition></word>
<word str="mile"><audio>mile.mp3</audio><definition>1.61 kilometres</definition></word>
<word str="mud"><audio>mud.mp3</audio><definition>very wet ground</definition></word>
<word str="mutter"><audio>mutter.mp3</audio><definition>to talk unclearly in a low, quiet voice</definition></word>
<word str="native"><audio>native.mp3</audio><definition>a person that was born and lives in a place</definition></word>
<word str="nervous"><audio>nervous.mp3</audio><definition>a little afraid</definition></word>
<word str="nod"><audio>nod.mp3</audio><definition>to move your head up and down</definition></word>
<word str="painting"><audio>painting.mp3</audio><definition>a picture, done with different colours and brushes</definition></word>
<word str="passage"><audio>passage.mp3</audio><definition>the space between rooms in a house</definition></word>
<word str="pearl"><audio>pearl.mp3</audio><definition>a small, round, expensive stone that is found in a shellfish</definition></word>
<word str="plunge"><audio>plunge.mp3</audio><definition>to push a thing suddenly into something</definition></word>
<word str="poisoned"><audio>poisoned.mp3</audio><definition>with something on it that can kill you if it gets into your body</definition></word>
<word str="punish"><audio>punish.mp3</audio><definition>to hurt someone because they have done something wrong</definition></word>
<word str="race"><audio>race.mp3</audio><definition>to move very quickly</definition></word>
<word str="rebel"><audio>rebel.mp3</audio><definition>a person who fights against the people who are in control</definition></word>
<word str="receive"><audio>receive.mp3</audio><definition>to get something that somebody sends you</definition></word>
<word str="remind"><audio>remind.mp3</audio><definition>to make somebody remember something</definition></word>
<word str="repairs"><audio>repairs.mp3</audio><definition>things that are done to make something that is broken work again</definition></word>
<word str="retire"><audio>retire.mp3</audio><definition>to stop working when you are old</definition></word>
<word str="revolver"><audio>revolver.mp3</audio><definition>a gun</definition></word>
<word str="rope"><audio>rope.mp3</audio><definition>a very thick, strong string</definition></word>
<word str="searchlight"><audio>searchlight.mp3</audio><definition>strong ship's light</definition></word>
<word str="sergeant"><audio>sergeant.mp3</audio><definition>an important policeman</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="sign"><audio>sign.mp3</audio><definition>a mark that shows something important</definition></word>
<word str="Sikh"><audio>sikh.mp3</audio><definition>a person from a religious group that began in the north of India</definition></word>
<word str="situation"><audio>situation.mp3</audio><definition>when things are happening around you and you feel in the middle of them</definition></word>
<word str="solve"><audio>solve.mp3</audio><definition>to find the answer to a mystery</definition></word>
<word str="souvenir"><audio>souvenir.mp3</audio><definition>a thing that you buy to remind you of a place</definition></word>
<word str="space"><audio>space.mp3</audio><definition>an empty part of something</definition></word>
<word str="speed"><audio>speed.mp3</audio><definition>how quickly something moves</definition></word>
<word str="steam launch"><audio>steamlaunch.mp3</audio><definition>a fast boat that is powered by steam from burning coal</definition></word>
<word str="suburbs"><audio>suburbs.mp3</audio><definition>the outer parts of a town, where people live</definition></word>
<word str="suggest"><audio>suggest.mp3</audio><definition>to say that something is a good idea</definition></word>
<word str="tar"><audio>tar.mp3</audio><definition>this is soft, black and smelly; we put it on roads and there is some in cigarettes as well</definition></word>
<word str="telegram"><audio>telegram.mp3</audio><definition>a very short letter that you send very quickly</definition></word>
<word str="terrified"><audio>terrified.mp3</audio><definition>very frightened</definition></word>
<word str="thorn"><audio>thorn.mp3</audio><definition>something small and sharp that grows on a plant and can hurt you</definition></word>
<word str="thrilled"><audio>thrilled.mp3</audio><definition>very excited</definition></word>
<word str="tiny"><audio>tiny.mp3</audio><definition>very small</definition></word>
<word str="tower"><audio>tower.mp3</audio><definition>a tall building</definition></word>
<word str="tread (past trod, trodden)"><audio>treadpast.mp3</audio><definition>to walk or step in something</definition></word>
<word str="treasure"><audio>treasure.mp3</audio><definition>something expensive, for example gold, silver or valuable stones</definition></word>
<word str="trick"><audio>trick.mp3</audio><definition>to make people believe something that is not true</definition></word>
<word str="trouble"><audio>trouble.mp3</audio><definition>to worry; a worry or problem</definition></word>
<word str="twin"><audio>twin.mp3</audio><definition>one of a pair of brothers or sisters who are born on the same day</definition></word>
<word str="ugly"><audio>ugly.mp3</audio><definition>not beautiful</definition></word>
<word str="vase"><audio>vase.mp3</audio><definition>a container that people put flowers in</definition></word>
<word str="violin"><audio>violin.mp3</audio><definition>a musical instrument, made of wood with strings across it</definition></word>
<word str="waste"><audio>waste.mp3</audio><definition>to use badly</definition></word>
<word str="whip"><audio>whip.mp3</audio><definition>to hit with a special long, thin stick</definition></word>
<word str="whisky"><audio>whisky.mp3</audio><definition>a strong alcoholic drink that is made in Scotland</definition></word>
<word str="wig"><audio>wig.mp3</audio><definition>false hair</definition></word>
<word str="yard"><audio>yard.mp3</audio><definition>0.9 metres</definition></word>
</exercise>